#wsjpecrga.jpecrdefault 
{
	display: none;
	margin: 0px;
	padding: 0px;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	font-family: verdana, Sans-Serif;
	font-size: 12px;
	z-index: 50000;
}
#wsjpecrga.jpecrdefault * {
	font-size: 1.0em;
	z-index: 20001 !important;
}
#wsjpecrga.jpecrdefault p {
	margin: 5px 0px;
	padding: 5px 0px;
}
#wsjpecrga.jpecrdefault .jpecrMessage {
	position: relative;
	background: #FFFFB0;
	border-bottom: 1px solid #444;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	z-index: 900000;
	padding: 10px 20px 10px 42px;
}
#wsjpecrga.jpecrdefault .jpecrMessageIcon {
	position: absolute;
	top: 10px;
	left: 16px;
}
#wsjpecrga.jpecrdefault .jpecrButtons {
	float: right;
}
#wsjpecrga.jpecrdefault .jpecrButtons a {
	border: 1px solid #999;
	background: #CCC;
	padding: 4px 10px;
	margin-left: 10px;
	color: #444;
	text-decoration: none;		
    -moz-transition: background linear .10s;
    -webkit-transition: background linear .10s;
    -o-transition: background linear .10s;
    transition: background linear .10s;	
}

#wsjpecrga.jpecrdefault .jpecrButtons a:hover {
    background-color: #FF6600;
}

#wsjpecrga.jpecrdefault .jpecrMessagePara {
	padding-right: 22px;
}

#wsjpecrga.jpecrdefault.permanent .jpecrMessage {
	background: #C3EBFF;
}

#wsjpecrga.jpecrdefault .jpecrMoreInfo {
	position: relative;
	z-index: 899999;
	margin: 0px 25px 25px 25px;
	background: #FFFFB0;
	border: 1px solid #444;
	border-top: none;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	padding: 15px 25px;
}

#wsjpecrga.jpecrdefault.permanent .jpecrMoreInfo {
	background: #C3EBFF;
}

#wsjpecrga.jpecrdefault #cookie-close {
    background: url("../../images/cookie-close.png") no-repeat scroll right center transparent;
    height: 20px;
    position: absolute;
    right: 18px;
    top: 8px;
    width: 20px;
    }
